Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.msu.cme.rdp.classifier.comparison
Class TaxonTreeTest

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              edu.msu.cme.rdp.classifier.comparison.TaxonTreeTest

All Implemented Interfaces:
  junit.framework.Test

    public class TaxonTreeTest

extends junit.framework.TestCase

Constructor Summary
`TaxonTreeTest(java.lang.String testName)`

Method Summary
`static void` | `main(java.lang.String[] args)`
`static junit.framework.Test` | `suite()`
`void` | `testChangeConfidence()` Test of changeConfidence method

Methods inherited from class junit.framework.TestCase
`countTestCases, createResult, getName, name, run, run, runBare, runTest, setName, setUp, tearDown, toString`

Methods inherited from class junit.framework.Assert
`assert, assert, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertNotNull, assertNotNull, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TaxonTreeTest

    public TaxonTreeTest(java.lang.String testName)

Method Detail

### main

    public static void main(java.lang.String[] args)

### suite

    public static junit.framework.Test suite()

### testChangeConfidence

    public void testChangeConfidence()

  Test of changeConfidence method

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD